uuid: d6dc128a-cd7f-40b4-b5d0-9a0940d69bcf
langcode: cs
status: true
dependencies:
  config:
    - field.field.paragraph.csgov_hero.field_csgov_p_background
    - field.field.paragraph.csgov_hero.field_csgov_p_has_search_box
    - field.field.paragraph.csgov_hero.field_csgov_p_image
    - field.field.paragraph.csgov_hero.field_csgov_p_search_label
    - field.field.paragraph.csgov_hero.field_csgov_p_search_placeholder
    - field.field.paragraph.csgov_hero.field_csgov_p_subtitle
    - field.field.paragraph.csgov_hero.field_csgov_p_title
    - paragraphs.paragraphs_type.csgov_hero
  module:
    - nomarkup
    - options
_core:
  default_config_hash: cJ36-AbQiCDgib--tlDWV0WlmMDAqmvaC8wFbrBxKbM
id: paragraph.csgov_hero.default
targetEntityType: paragraph
bundle: csgov_hero
mode: default
content:
  field_csgov_p_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 3
    region: content
  field_csgov_p_has_search_box:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_csgov_p_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: csgov_hero
      link: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: '1'
    weight: 0
    region: content
  field_csgov_p_search_label:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 7
    region: content
  field_csgov_p_search_placeholder:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 6
    region: content
  field_csgov_p_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 2
    region: content
  field_csgov_p_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
